Bug 136745 - udev segfault on boot again
udev segfault on boot again
Status: CLOSED DUPLICATE of bug 136005
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: FC3Blocker
  Show dependency treegraph
 
Reported: 2004-10-21 22:06 EDT by Neal Becker
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:06:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2004-10-21 22:06:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux) (KHTML, like Gecko)

Description of problem:
Oct 21 22:03:12 nbecker kernel: udev[6]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff708 error 14
Oct 21 22:03:12 nbecker kernel: udev[7]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff708 error 14
Oct 21 22:03:12 nbecker kernel: udev[8]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff688 error 14
Oct 21 22:03:12 nbecker kernel: udev[9]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff688 error 14
Oct 21 22:03:12 nbecker kernel: udev[11]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff688 error 14
Oct 21 22:03:12 nbecker kernel: udev[12]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff688 error 14
Oct 21 22:03:12 nbecker kernel: udev[13]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff688 error 14
Oct 21 22:03:12 nbecker kernel: udev[14]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff688 error 14
Oct 21 22:03:12 nbecker kernel: udev[15]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff688 error 14
Oct 21 22:03:12 nbecker kernel: udev[16]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff688 error 14
Oct 21 22:03:12 nbecker kernel: udev[17]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff688 error 14
Oct 21 22:03:12 nbecker kernel: udev[18]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff688 error 14
Oct 21 22:03:12 nbecker kernel: udev[19]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff688 error 14
Oct 21 22:03:12 nbecker kernel: udev[20]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff688 error 14
Oct 21 22:03:12 nbecker kernel: udev[21]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff688 error 14
Oct 21 22:03:12 nbecker kernel: udev[22]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff688 error 14
Oct 21 22:03:12 nbecker kernel: udev[23]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff688 error 14
Oct 21 22:03:12 nbecker kernel: udev[24]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff688 error 14
Oct 21 22:03:12 nbecker kernel: udev[25]: segfault at ffffffffff600400 rip ffffffffff600400 rsp 0000007fbffff678 error 14


Version-Release number of selected component (if applicable):
udev-039-3

How reproducible:
Didn't try

Steps to Reproduce:
1.boot
2.
3.
    

Additional info:

Not sure how serious it is, everything appears to be working, and udeved is running
Comment 1 Harald Hoyer 2004-10-22 04:17:04 EDT

*** This bug has been marked as a duplicate of 136005 ***
Comment 2 Red Hat Bugzilla 2006-02-21 14:06:33 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.